Subject: re: 6MAN WG Last Call - draft-ietf-6man-ipv6-mibs-obsolete

From: Bob Hinden <[email-masked]>
Date: Thu, 3 Dec 2015 12:59:17 -0800

Hi,

While the chairs think there is support for advancing this document, we only received one response so far to the w.g. last call for this document.

We would like to ask for two reviewers who can review and comment on the document.  Please let us know.

Thanks,
Bob & Ole

> On Nov 19, 2015, at 10:34 AM, Bob Hinden <[email-masked]> wrote:
> 
> This message restarts a two week 6MAN Working Group Last Call on advancing:
> 
>    Title       : Republishing the IPV6-specific MIB modules as obsolete
>    Authors     : Bill Fenner
>    Filename    : draft-ietf-6man-ipv6-mibs-obsolete-00.txt
>    Pages       : 63
>    Date        : 2014-08-25
> 
>    http://datatracker.ietf.org/doc/draft-ietf-6man-ipv6-mibs-obsolete/
> 
> as an Informational Document.  Substantive comments and statements of support for publishing this document should be directed to the mailing list.  Editorial suggestions can be sent to the authors.  This last call will end on 3 December 2015.
> 
> Best regards,
> Ole & Bob
> 
>

---

From: Fernando Gont <[email-masked]>
Date: Thu, 3 Dec 2015 19:08:02 -0300

Hi, Bob,

> We would like to ask for two reviewers who can review and comment on the document.  Please let us know.

Just looking at the abstract and Intro (and not being a MIB person), my
question is: What's the reason for publishing this document as opposed
to just publish a short document that simply obsoletes:
   IP-MIB [RFC4293], UDP-MIB [RFC4113], TCP-MIB [RFC4022] and IP-
   FORWARD-MIB [RFC4292] modules

?

Is it to obsolete only part of the contents, or what?

P.S.: I'm sure I must be missing something...

Thanks!
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492

---

From: Brian Haberman <[email-masked]>
Date: Mon, 7 Dec 2015 09:59:00 -0500

Hi Fernando,
     This was mentioned before... MIBs are different in that each
variable in the MIB contains a STATUS field that needs to be updated in
order to effectively inform network management software that it is
obsolete. In other words, the document status has no bearing on how the
network management software handles the MIB variables.

Brian

---

From: Fernando Gont <[email-masked]>
Date: Thu, 10 Dec 2015 13:21:04 -0300

Brian,

> network management software handles the MIB variables.

Ok. I can take a look at the document if that helps. Please do let me know.

Thanks,